Android

  • 5.1 and above
  • Requires Google Play Services


We test on a range of popular devices, and we will make sure the app works well on a standard £100 Android phone (currently the Moto G).


User experience might vary, as we cannot test on every device available on the market.


Android Wear

2.0 and above, only available for supported apps.


iOS

iOS 12.4 and above, on iPhone 5s -> iPhone 13


Apple Watch

Apple Watch Series 3 or newer.

watchOS 7.4 or newer.